"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const steps2 = require("./src/steps2.js");
const item2 = require("./src/item2.js");
const ElSteps = install.withInstall(steps2.default, { Step: item2.default });
const ElStep = install.withNoopInstall(item2.default);
exports.ElStep = ElStep;
exports.ElSteps = ElSteps;
exports.default = ElSteps;
